#profile-user{
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    
    margin-top: 5.8%;
    height: 88%;
    background-color: rgb(29, 29, 29);
    z-index: 4;
    transition-duration: .5s;
    overflow:hidden;
    overflow-y: scroll;
    

    
    
}


#profile-user::-webkit-scrollbar {
    width: 1em;
    background-color: rgb(29,29,29);
}
   
#profile-user::-webkit-scrollbar-track {
    
}
   
#profile-user::-webkit-scrollbar-thumb {
    background-color: #373737;
    border-radius: 1em;
    width: 3px;
    
}


#profile-user-row{
    width: 100%;
    
    display: flex;
}


#profile-user-left{
    width: 20%;
   
    padding-left: 1em;
    padding-right: 2em;
}






#profile-user-right{
    width: 80%;

    
    
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 2em;

   
    
}







#copertina-profilo{
    width: 100%;
    height: 40vh;
    position: relative;
    
    border-radius: 8px;
    
    background-position: center;
    
    background-image:url("https://images3.alphacoders.com/945/thumb-1920-945944.jpg");

    background-repeat: no-repeat;

    background-size: cover;
    background-position: center;
    
    display: flex;
}

#copertina-profilo-left, #copertina-profilo-center, #copertina-profilo-right {
    width: 33.3%;
    text-align: center;
} 

#copertina-profilo-left , #copertina-profilo-right {
    display: flex;
    align-items: center;
    justify-content: center;
    
}

#copertina-profilo-left b, #copertina-profilo-right b  {
    font-size: 30px;
    color: #3F51B5;
}


#copertina-profilo-left p, #copertina-profilo-right p  {
    
    color: white;
}

#copertina-profilo-center{
    display: flex;
    align-items: center;
    justify-content: center;
    
    
}


#info-principali{
    text-align: center;
    color: white;
}


#copertina-profilo-center img {
    object-fit: cover;
    object-position: center;
    width: 100px;
    height: 100px;
    border-radius: 100px;
}


#contattare-utenti{
    background-color: rgba(29, 29, 29);
    position: absolute;
    bottom: 0%;
    right: 0%;
    height: 20%;
    width: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px 0 0 0;
}

#contattare-utenti button {
    border-radius: 100px;
}

.button-contatta{
    margin-right: 1em;
    
}

.stelle-commenti i {
    color: #2B58AB;
    font-size: 20px;
}



/* POST */


/* TABELLA */

#tabella-post {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    
    
  }
          
  
 #tabella-post th, #tabella-post td {
    padding: 2%;
    width: 33.33%;
    height: 40vh;
    
  }

  #tabella-post th img, #tabella-post td img, #tabella-post th video, #tabella-post td video {
      width: 100%;
      height: 100%;
      object-fit: cover;
      cursor: pointer;

}



/*Profilo */

#informazioni-content {
    padding: 1em;
    color: white;
}


#informazioni-content li {
    background-color: rgb(29, 29, 29);
    color: white;
    padding: 1em;
}


#informazioni-content ul {
    margin-bottom: 2em;
}


/* BARNI */


#brani-content{
    padding:1em;
}

#lista-brani li {

    background-color: rgb(29, 29, 29);
    color: white;
    display: flex;
    border:none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.22);
    border-radius: 0;
    
    
}





.logo-musica {
    width: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    
}


.nome-canzone {
    width: 50%;
    
    display: flex;
    align-items: center;
    justify-content: center;
}

.genere-canzone{
    width: 20%;
    
    display: flex;
    align-items: center;
    justify-content: center;
}

.durata-canzone{
    width: 20%;
    
    display: flex;
    align-items: center;
    justify-content: center;
}

/* COMMENTI */

.CommentiUtenti{
    
    
    border-radius: 8px;
    margin-bottom: 2%;
    padding: 2%;
    color: white;
    
}

.CommentiUtentiA{

}

.CommentiUtentiB{

    padding:2%;

}

.CommentiUtentiC{

    width: 100%;

}

.CommentiUtentiC1{



}

.CommentiUtentiC1 img {

    width: 100%; min-height: 13vh; object-fit: cover; border-radius: 8px;

}

.CommentiUtentiC2{

}

.CommentiUtentiC2A{

    height: 50%;  display: flex; align-items: center;

}

.CommentiUtentiC2B{

    height: 50%; display: flex; align-items: flex-start;

}

.CommentiUtentiC2B i{
    color:#2B58AB;
}


/* VOTI */

#voti-content{
    padding: 1em;
    overflow-y: hidden;
}

#lista-voti li{

    background-color: rgb(29, 29, 29);
    display: flex;
    
    color: white;
    border:none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.22);
    border-radius: 0;

}


.chi-esibizione {
    width: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    
}


.dove-esibizione {
    width: 40%;
    
    display: flex;
    align-items: center;
    justify-content: center;
}

.quando-esibizione{
    width: 40%;
    
    display: flex;
    align-items: center;
    justify-content: center;
}

.voto-esibizione{
    width: 10%;
    
    display: flex;
    align-items: center;
    justify-content: center;
}


#lista-voti li p {
    margin-bottom: 0;
}


#lista-voti li i {
    color: white;
}

.voto-buono {
    background-color: green;
    color: white;
}

.voto-cattivo{
    background-color: rgb(187, 0, 0);
    color: white;
}

/* MODAL */

#offerta1-tabella{
    width: 100%;
    padding: 3em;
    


}



#offerta1-tabella tr {

    padding: 0.5em;
    width: 100%;
    
}

#offerta1-tabella td {
    padding: 1em;
    padding-left: 0.5em;
    width: 50%;
}

.divisione{
    display: flex;
}


.divisione-sinistra {
    width: 30%;
}

.divisione-destra{
    width: 70%;
}

.divisione-sinistra {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.divisione-destra {

    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bolder;

}

.divisione-destra input {
    width: 80%;
    height: 100%;
}

.divisione-destra button {
    width: 20%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    
}

.divisione-destra button i {
    color: blue;
    
}

